# Generated by Django 3.0.7 on 2020-10-29 07:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fxtm', '0013_auto_20201028_1123'),
    ]

    operations = [
        migrations.RenameField(
            model_name='debittransaction',
            old_name='bank',
            new_name='bank_account',
        ),
        migrations.AlterField(
            model_name='exrequest',
            name='name',
            field=models.CharField(default='2020-10-29T07:32:24.341217', max_length=30),
        ),
    ]
